<resources>
    <string name="app_name">AR Paint Drawing</string>
    <string name="tv_like">Favorite</string>
    <string name="permission_fail">Please grant the relevant permissions and try again.</string>
    <string name="no_file">No Favorites</string>
    <string name="gallery">Gallery</string>
    <string name="no_import">You haven\'t uploaded any pictures yet</string>
    <string name="import_pictures">Import pictures</string>
    <string name="import_fail">Import failed, please try again</string>
    <string name="import_im_too_big">Too big, the image should not be larger than 5M</string>
    <string name="import_already">Already imported</string>
    <string name="permission_denied">Permission denied, cannot access file</string>
</resources>